page.margin.inner
Prev | Pagination and General Styles | Next

## page.margin.inner

page.margin.inner — The inner page margin

## Synopsis

    <xsl:param name="page.margin.inner">
      <xsl:choose>
        <xsl:when test="$double.sided != 0">1.25in</xsl:when>
        <xsl:otherwise>1in</xsl:otherwise>
      </xsl:choose>
    </xsl:param>

## Description

The inner page margin is the distance from bound edge of the page to the first column of text.

The inner page margin is the distance from bound edge of the page to the outer edge of the first column of text.

In left-to-right text direction, this is the left margin of recto (front side) pages. For single-sided output, it is the left margin of all pages.

In right-to-left text direction, this is the right margin of recto pages. For single-sided output, this is the right margin of all pages.

### Note

Current versions (at least as of version 4.13) of the XEP XSL-FO processor do not correctly handle these margin settings for documents with right-to-left text direction. The workaround in that situation is to reverse the values for `page.margin.inner` and `page.margin.outer`, until this bug is fixed by RenderX. It does not affect documents with left-to-right text direction.

Prev | Up | Next
page.margin.bottom | Home | page.margin.outer